


.alleprodukte .views-row .flexbox-container {
  align-items: flex-start;
  justify-content: flex-start ;
}
.neu { position: absolute; padding: 6px 20px; background: #000000; border: 1px solid #b29146; top: 10px; right: 10px; z-index: 1;
 font-size: 0.8em!important; color: #b29146; font-family: "KoHo-SemiBold"; text-transform: uppercase; }

.varcatimage { width: 220px; height: 129px; display: none; }
.varname { text-transform: lowercase; }

.page-node-2 .page-body {
  padding-top: 0px;
}

.mitfahrnavi { position: relative; height: 200px; }

.mitfahrnavi .views-group {
  position: fixed;
  width: 100%;
  left: 0px;
  top: 90px;
  margin: 0px 0px 0px 0px;
  padding: 25px 6px 25px 6px;
  /*overflow: hidden; */
  text-align: center;
  display: flex;
  height: 80px;
  background: #000000;
  z-index: 2;
  align-items: center;
  justify-content: center;
}
.mitfahrnavi .views-group .views-row {
  margin: 0px 10px; height: 40px;
}
.mitfahrnavi .views-row a {
   display: block;
   padding: 8px 14px;
   color: #b29146;
   font-size: 1em;
   letter-spacing: 0.07em;
   border: 1px solid transparent;
   transition: all 0.9s;
}
.mitfahrnavi .views-row a:hover {
  cursor: pointer;
  border-bottom: 1px solid #b29146;
}


.mitfahrnavi .views-row a.is-active{
   border-bottom: 1px solid #b29146; color: #b29146; font-family: "KoHo-SemiBold";
}

.artbutton {
  position: relative;
  content: "";
  display: inline-block;
  margin-right: 10px;
  width: 70px; height: 70px;
  margin-top: -60px;
  border-radius: 360px;
  border: 2px solid #b29146;
}


.produktansicht .views-group {
  overflow: hidden; clear: both;
  /* display: grid; grid-template-columns: 30% 30% 30%; grid-column-gap: 80px; */
  /* fuer IE  */
   /*display : -ms-flexbox; */
   /* flex-wrap : wrap; -ms-flex-pack : distribute; justify-content : space-around; */
   display: flex; flex-wrap: wrap; justify-content: flex-start;
  }

  .produktansicht .views-group .views-row { width: calc(33.334% - 80px); margin: 40px; display: inline-block; padding: 10px; }

.produktansicht a:hover img { transform: scale(1.1); }

.shorttext { color: #b29146; text-align: left; font-size: 0.8em; margin-top: 15px; }


@media screen and (max-width: 1440px) {
  .produktansicht .views-group img { max-width: 350px; }
  .produktansicht .views-group {
    max-width: 1280px;
    margin: 0px auto;
    text-align: center;
}

.produktansicht .views-group .stoffwrapper {
  text-align: left;
}

.mitfahrnavi .views-group {
  padding: 32px 6px 18px 6px;
}

 }


 @media screen and (max-width: 1280px) {
   /* .produktansicht .views-group { display: grid; grid-template-columns: 50% 50%; grid-column-gap: 50px; } */
   .produktansicht .views-group .views-row { width: calc(50% - 80px); margin: 40px; }

 }
 @media screen and (max-width: 800px) {
   /*.produktansicht .views-group { display: grid; grid-template-columns: 100%; grid-column-gap: 0px; } */
   .produktansicht .views-group { display: block; }
   .produktansicht .views-group .views-row { width: 100%; max-width: 350px; margin: 20px auto; text-align: center; }
 }

.produktansicht .views-group .views-row { position: relative; overflow: hidden; margin-bottom: 30px; border: 1px solid transparent; }

@media screen\0 {
 .produktansicht .views-group .views-row { width: 30%; }
}
.zusatzstoffe {
 display: flex;
-webkit-flex-flow: row wrap;
justify-content:flex-start;
 flex-wrap : wrap; -ms-flex-wrap : wrap;
  -ms-flex-pack:justify;
 margin: 0px 0px 10px 0px;
}

.zusatzstoffe .stoffwrapper { display: inline-block; padding: 0px 20px 0px 0px; margin-right: 20px;
 border-right: 1px solid #f4f4f4; }
 .zusatzstoffe div:nth-child(4) { border: none; padding-right: 0px; margin-right: 0px; }

.zusatzstoffe p { color: #b29146; font-size: 0.84em; margin-bottom: 0px; }
.zusatzstoffe .counter { font-family: 'KoHo', sans-serif; font-size: 1.2em; margin-bottom: 0px; color: #b29146; }
.zusatzstoffe .counter_name, .zutaten-content small, .extrainfos small { font-size: 0.75em; margin-bottom: 0px; color: #b29146; }
.zutaten-content small { margin-bottom: 20px; color: #b29146; padding: 0px 10px;  }


.produktansicht .zusatzstoffe .stoffwrapper {
    margin-top: 8px;
    padding: 6px 12px 6px 0px;
    margin-right: 12px;
}
.produktansicht .zusatzstoffe p { font-size: 0.7em; }
.product-name {  margin: 30px 10px 0px 0px; font-size: 0.9em!important; color: #b29146; text-align: left; font-family: "KoHo-SemiBold"; text-transform: uppercase; }
.product-price-summary {  margin-top: 30px; display: block; font-size: 0.75em; text-align: left; color: #b29146; }

.zutaten {
  position: relative;
  overflow: hidden;
  text-align: left;
  color: #b29146!important;
  margin-top: 8px;
  font-size: 0.8em;
  display: block;
  width: 100%;
}

.produktansicht .views-group { padding: 0px 40px 40px 40px; }
.produktansicht .views-group .views-row { position: relative; overflow: hidden;}
.produktansicht .views-group .product-image, .produktansicht .views-group .product-image img { transition: all 0.6s; }
.produktansicht .views-group .views-row:hover .product-image, .paragraph-id--617 .field--item:hover img { transform: scale(0.98); }
.produktansicht .views-group .views-row:hover { border: 1px solid #b29146; }
#productlist {
  margin-top: 0px;
}



@media only screen and (max-width: 1920px) {
.produktansicht .views-group {
    padding: 0px 40px 20px 40px;
}
}

@media only screen and (max-width: 1440px) {
  .mitfahrnavi .views-row a { font-size: 0.9em; }
  .mitfahrnavi {  height: 140px; }
   .product-row .product-image img { max-height: 500px; margin: 0px auto; }
   .produktansicht .views-group { padding: 0px 0px 20px 0px; }
}

@media only screen and (max-width: 1290px) {
.mitfahrnavi .views-row a {
    padding: 7px 7px;
    font-size: 0.8em;
    letter-spacing: 0.05em;
}
}

@media only screen and (max-width: 1024px) {

  #header { height: 100px; }


  .mitfahrnavi .views-group {
    top: 100px;
    height: 60px;
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
     width: 100%;
     padding: 0px 20px;
    }

.mitfahrnavi .views-group .views-row {
 margin: 0px 4px;
 height: 30px;
}

}

@media only screen and (max-width: 800px) {



  #productlist .flexbox-container { display: flex; }

   .product-row .product-image img { max-height: 500px; margin: 0px auto; }

   .page-node-2 .page-body {
     padding-top: 0px;
   }

}
@media only screen and (max-width: 480px) {


  .produktansicht .views-group { padding: 0px 20px 10px 20px; }
   .mitfahrnavi .views-group .views-row {
    margin: 0px 2px;
    height: 30px;
}
   .product-row .product-image img { max-height: 400px; margin: 0px auto; }

    .mitfahrnavi .views-row a {
        padding: 3px 5px;
        font-size: 0.7em;
        letter-spacing: 0.02em;
    }

}


@media only screen and (min-width: 0px) and (max-width: 768px) {

.zusatzstoffe .stoffwrapper {  font-size:80%;  }

}
